* {
	margin: 0;
	padding: 0;
}

h1 {
	position: absolute;
	font-family: sans-serif;
	font-size: 16px;
	color: white;
	padding: 20px;
}

body {
	overflow: hidden;
}

img {
	width: 100vw;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}


.first{
	font-family: sans-serif;
	font-size: 16px;
	position: absolute;
	top: 20px;
	left: 52%;
	color: white;
}
.second{
	font-family: sans-serif;
	font-size: 16px;
	position: absolute;
	top: 100px;
	left: 52%;
	color: white;
	line-height: 1.5;
}
.third{
	font-family: sans-serif;
	font-size: 10px;
	position: absolute;
	bottom: 10px;
	right: 20px;
	color: white;
}

@media screen and (max-aspect-ratio: 5/3) {
	img {
		width: auto;
		height: 100vh;
	}
}
